<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Stone Luz Indumentaria</title>
    <link rel="stylesheet" type="image/jpg" href="C:\Users\usuario\Desktop\pagina\imagenes\LOGO.jpg">
    <meta name='viewport' content='width=device-width, initial-scale=1'>
    <link rel='stylesheet' type='text/css' media='screen' href='main.css'>
    <!--Font-awesone-->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css">
    <script src='main.js'></script>
    <!--CSS-->
    <link rel="stylesheet" href="../css/inicio.css">
    <link rel="stylesheet" href="../css/fontello.css">
    <!--OSWALD-->
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Oswald:wght@200;300;400&display=swap" rel="stylesheet">

</head>

<body>
    <div class="container2">
        <input type="checkbox" id="btn-mas">
        <div class="redes">
            <a href="https://www.facebook.com/people/Stone-Luz/100069692313884/" class="icon-facebook" target="_blank" title="Visitar facebook."></a>
            <a href="https://www.instagram.com/stoneluz__/?hl=es-la" class="icon-instagram" target="_blank" title="Visitar instagram."></a>
        </div>

        <div class="btn-mas">
            <label for="btn-mas" class="icon-plus"></label>
        </div>
    </div>

    <div class="div1">
        <nav class="nav-main">
            <ul class="nav-menu">
                <li>
                    <a href="./inicio.html">Inicio</a>

                </li>
                <li>
                    <a href="./Hombre.html">Hombre</a>
                </li>
                <li>
                    <a href="./mujer.html">Mujer</a>
                </li>
                <li>
                    <a href="./niños.html">Niños</a>
                </li>
                <li>
                    <a href="./Mas.html">Mas</a>

                </li>
                <li>
                    <a href="./registrarse.html">Registro</a>
                </li>
            </ul>
        </nav>


    </div>
    <div class="container">

        <div class="div2">

            <!--INICIO-->

            <header class="inicio ">
                <h2>Nuevas Prendas para explorar</h2>
                <p>Lorem ipsum dolor sit amet.</p>
                <a href="# " class="btn">leer mas <i class="fas fa-angle-double-right "></i></a>
            </header>

            <!--Noticias-->

            <div class="new-cards">
                <div>
                    <img src="../imagenes/FOTO4.jpg" alt="foto 1 ">

                    <p>Lorem, ipsum dolor.</p>
                </div>
                <div>
                    <img src="../imagenes/FOTO5.jpg" alt="foto 2 ">

                    <p>Lorem, ipsum dolor.</p>
                </div>
                <div>
                    <img src="../imagenes/FOTO6.jpg" alt="foto 3 ">

                    <p>Lorem, ipsum dolor.</p>
                </div>
                <div>
                    <img src="../imagenes/FOTO7.jpg" alt="foto 4 ">

                    <p>Lorem, ipsum dolor.</p>
                </div>
            </div>

            <!--Banner 1-->

            <section class="cards-baner-one ">
                <div class="content ">
                    <h2>Lorem ipsum dolor sit.</h2>
                    <p>Lorem, ipsum dolor.</p>
                    <a href="# " class="btn ">Mas de nosotros<i class="fas fa-angle-double-right "></i></a>
                </div>

            </section>

            <!--Imagenes-->

            <div class="new-cards ">
                <div>
                    <img src="../imagenes/FOTO4.jpg " alt="foto 1 ">

                    <p>Lorem, ipsum dolor.</p>
                </div>
                <div>
                    <img src="../imagenes/FOTO5.jpg " alt="foto 2 ">

                    <p>Lorem, ipsum dolor.</p>
                </div>
                <div>
                    <img src="../imagenes/FOTO6.jpg " alt="foto 3 ">

                    <p>Lorem, ipsum dolor.</p>
                </div>
                <div>
                    <img src="../imagenes/FOTO7.jpg " alt="foto 4 ">

                    <p>Lorem, ipsum dolor.</p>
                </div>
            </div>

            <!--Banner 2-->

            <section class="cards-baner-two ">
                <div class="contaer ">
                    <h2>Lorem ipsum dolor sit.</h2>
                    <p>Lorem, ipsum dolor.</p>
                    <a href="# " class="btn ">Mas de nosotros<i class="fas fa-angle-double-right "></i></a>
                </div>

            </section>


        </div>


        <div class="div3">
            <footer>
                <p>Derechos Reservados | Facundo Ulloa &copy</p>
            </footer>
        </div>

    </div>

</body>

</html>